.btn-primary {
  background: #fee253;
  border-color: #fee253;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #fed920;
  border-color: #fed920;
}
.mod-title {
  color: #1f1f1f;
}
.t3-header {
  background: #ffffff;
}
.t3-header .t3-megamenu > .navbar-nav > li > a {
  color: #56698d;
  background: none;
}
.t3-header .t3-megamenu > .navbar-nav > li > a:before {
  color: #56698d;
}
.t3-header .t3-megamenu > .navbar-nav > li > a:hover,
.t3-header .t3-megamenu > .navbar-nav > li > a:focus {
  color: #f89777;
  background: none;
}
.t3-header .t3-megamenu > .navbar-nav > li > a:hover:before,
.t3-header .t3-megamenu > .navbar-nav > li > a:focus:before {
  color: #f89777;
}
.t3-header .t3-megamenu > .navbar-nav > li.active a {
  color: #f89777;
}
.t3-header .t3-megamenu > .navbar-nav > li.active a:before {
  color: #f89777;
}
.t3-header .t3-megamenu > .navbar-nav > li.open a:before {
  color: #f89777;
}
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu {
  border-color: #dddddd;
}
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu .mega-nav > li a {
  color: #56698d;
  background: #ffffff;
}
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu .mega-nav > li a:hover,
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu .mega-nav > li a:focus {
  color: #f89777;
  background: none;
}
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu .mega-nav > li.current a,
.t3-header .t3-megamenu > .navbar-nav > li .dropdown-menu .mega-nav > li.active a {
  color: #f89777;
}
.t3-header .nav-search a:hover,
.t3-header .nav-search a:focus,
.t3-header .nav-search a:active {
  color: #6f82a7;
}
.church .t3-wrapper,
.t3-wrapper {
  background: #ffffff !important;
}
.church .t3-wrapper .new-count-wrap .sch-content,
.t3-wrapper .new-count-wrap .sch-content {
  background: #fee253;
}
.church .t3-wrapper .new-count-wrap .sch-countdown,
.t3-wrapper .new-count-wrap .sch-countdown {
  background: #56698d !important;
}
.church .t3-wrapper .feature-absolute .absolute-title .main-title .mod-title,
.t3-wrapper .feature-absolute .absolute-title .main-title .mod-title {
  color: #1f1f1f;
}
.church .t3-wrapper .feature-absolute .feature-item .mod-title,
.t3-wrapper .feature-absolute .feature-item .mod-title {
  color: #1f1f1f;
}
.church .t3-wrapper .feature-absolute .feature-item:first-child,
.t3-wrapper .feature-absolute .feature-item:first-child {
  background: #fee253;
  border-color: #fee253;
}
.church .t3-wrapper .feature-absolute .feature-item:last-child .mod-title .first-word,
.t3-wrapper .feature-absolute .feature-item:last-child .mod-title .first-word {
  color: #ffffff;
}
.acm-features.style-1 .section-intro {
  font-family: "Old Standard TT", Georgia, Times, serif;
}
.t3-masthead .jamasshead .jamasshead-title {
  color: #56698d;
}
.article-slider {
  padding: 60px 0;
}
.article-slider .media-body {
  color: #1f1f1f;
}
.article-slider .media-body .post-title,
.article-slider .media-body .post-title a {
  color: #1f1f1f !important;
}
.article-slider .media-body .post-title:hover,
.article-slider .media-body .post-title a:hover,
.article-slider .media-body .post-title:focus,
.article-slider .media-body .post-title a:focus {
  color: #56698d !important;
}
.article-featured-slider .owl-pagination .owl-page span {
  border-color: #fee253 !important;
}
.article-featured-slider .owl-pagination .owl-page.active span {
  border-color: #f89777 !important;
}
.items-row .item:after,
.t3-masthead:after,
.items-leading .leading:after,
.article-featured-slider .container .mod-title:after,
.section .section-intro::after,
.t3-sidebar .t3-module::after {
  background-image: url("../../../templates/ja_charity/images/themes/church/divide-lg.png") !important;
  height: 17px !important;
  margin-bottom: -7px;
}
.workflow-title .divide-xs {
  background: url("../../../templates/ja_charity/images/themes/church/divide-xs-drk.png") no-repeat left center;
  height: 8px;
  margin: 10px 0 5px 70px;
  max-width: 268px;
  width: 100%;
}
@media screen and (max-width: 991px) {
  .workflow-title .divide-xs {
    width: auto;
  }
}
.t3-footnav .t3-module ul > li > a,
.t3-footnav .t3-module a {
  color: #ffffff;
}
.t3-footnav .acymailing_module .form-control {
  background: #ffffff;
  color: #4b4b4b;
}